rem ------------------------------------------------------------
rem Installationsroutine
rem ------------------------------------------------------------

rem --- Option: Download in ein temporäres Verzeichnis
rem --- Kann für z.B. für GLPI abgeschaltet werden
set SAVEPATH=%SYSTEMDRIVE%\TEMP\install
MKDIR %SAVEPATH% & CD /D %SAVEPATH%

set MAJ=2.99
set MIN=18
rem --- Download Basis-URL, Dateiname und TEMP-Verzeichnis
set BASEURL=https://download.gimp.org/gimp/v%MAJ%/windows
set PROG=gimp-%MAJ%.%MIN%%-setup.exe

rem --- Lade Installationsdatei herunter
curl -kL %BASEURL%/%PROG% -o %SAVEPATH%\%PROG%

rem --- Silent-Installation des Programms:
%PROG% /S /VERYSILENT /NORESTART /ALLUSERS

